<?php
// $servername="localhost";
// $username="root";
// $password="";
// $dbname="yogasand_primary_test";
$servername="localhost";
$username="yogasand_admin";
$password="admin@f348";
$dbname="yogasand_primary_test";

$connect=new mysqli($servername,$username,$password,$dbname);
date_default_timezone_set("Asia/Calcutta");
$folder_name = 'yoga25-26_primary_sms';
?>